/* 全体のバックカラー */
.staff_section{
  background-color: #FFF5DA;
}

/* 背景追従 */
.bg_wrap {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}
.bg_filter {
  width: 100%;
  height: 100vh;
  position: fixed;
  opacity: 38%;
}
.bg_shape {
  width: 100%;
  height: auto;
  top: 3.7rem;
  left: -6.8rem;
  position: fixed;
  z-index: -1;
}
.bg_shape_sp {
  display: none;
}


/* 背景追従ここまで */
/* 下層FV */
.fv_bg_cor {
  width: 100%;
  height: 51.7rem;
  background-color: #FFF5DA;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.hero_visual {
  width: 106rem;
  height: 40rem;
  margin: 0 auto;
  position: relative;
  z-index: 3;
  margin-bottom: 3rem;
}
.hero_visual img {
  border-radius: 4rem;
  object-position: 50% 35%;
}

/* 会社情報の白い背景部分 */
.staff_title_wrapper{
  display: flex;
  justify-content: center;
  padding-top: 3rem ;
  padding-bottom: 4.9rem;
}


/* スタップ紹介全体設定 */
.staff_container {
  position: relative;
  width:90.3rem; ;
  background-color: #FFFFFF;
  border-radius: 4rem;
  margin-left: 16.7rem;
  padding: 8.5rem;
  z-index: 5;
}


.staff_intro {
  margin-bottom: 3rem;
  border-bottom:0.1rem solid #000000 ;
}

.staff_label {
  font-size: 1.5rem;
  font-weight:500;
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}

.staff_label::before {
  content: "";
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  background-color: #00A57C;
  border-radius: 50%;
  margin-right: 0.8rem;
}

.main_title {
  font-size: 3.3rem;
  font-weight: 500;
  margin-bottom: 2.5rem;
}

.intro_text {
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 3rem;
  text-align: justify;
  line-height: 1.5;
}


/* グリッドレイアウト */
.staff_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem 6rem;
}

/* 各カードのスタイル */
.staff_card {
  display: flex;
  flex-direction: column;
  border-bottom: 0.1rem solid #000000;
}

.staff_img{
  width: 100%;
  height: auto;
  border-radius: 1rem;
  display: block;
  margin-bottom: 1rem;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.staff_info {
  text-align: center;
}

.furigana {
  font-size: 1.1rem;
  color:#000000;
  font-weight: 500;
}

.name_contaner{
  display: flex;
  flex-direction: column;
}

.dot{
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  font-weight: 500;
  margin: 0 auto;
  padding-right:2rem ;
}
/* 名前の横のドット */
.dot::before {
  content: "";
  display: inline-block;
  width: 1.3rem;
  height: 1.3rem;
  border-radius: 50%;
  margin-right: 1rem;
}



.pink_dot.dot::before {
  background-color:#FDB9C9 ;
}

.green_dot.dot::before {
  background-color: #00A57C;
}

.job_title {
  font-size: 1.2rem;
  font-weight: 500;
  margin-bottom: 2rem;
  text-align: center;
}

.description {
  font-size: 1.4rem;
  text-align: left;
  font-weight:500 ;
  line-height: 1.7;
 
  padding-bottom: 2rem;
}

/* スマホ用レスポンシブ設定 */
@media screen and (max-width: 699.98px)  {
  /* 背景追従 */
  .bg_wrap {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
  }
  
  /* 下層FV */
  .fv_bg_cor {
    width: 100%;
    height: 51.1rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .hero_visual {
    width: 100%;
    height: auto;
    margin: 0;
    margin-bottom: 1rem;
    padding: 0 2.5rem;
  }

  .bg_shape_sp {
    width: 100%;
    height: auto;
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-overflow-scrolling: touch;
    }
    .bg_shape {
    display: none;
    }
  .hero_visual img {
    border-radius: 3rem;
    object-fit: contain;
    }
    
/* スタッフ紹介全体設定 */
  .staff_container {
    max-width: 32.5rem;
    background-color: #FFFFFF;
    border-radius: 3rem;
    margin: 0 auto;
    padding: 2rem 2.5rem;
  }
  .staff_intro {
    margin-bottom: 3rem;
    border-bottom: 0.1ren solid #000000;
  }
  
  .staff_label {
    margin-bottom: 0rem;
  }

  .main_title {
    font-size: 2.5rem;
    font-weight: 500;
    margin-bottom: 2rem;
    letter-spacing: 0.05em;
  }

  .staff_grid {
    display: grid;
    grid-template-columns: 1fr; 
    row-gap:2rem;
  }

  .furigana {
  font-size: 0.9rem;
  color:#000000;
  font-weight: 500;
  letter-spacing: 0.1em;
  }
  .name{
    font-size: 1.5rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.5rem;
    /* margin-right: 2.1rem; */
  }
  
  .job_title {
  font-size: 1rem;
  }
  .staff_card {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
  }


}